body {
	padding-top: 50px;
	overflow-x: hidden;
}

.image-bg {
	background: url('../images/header-winter.jpg') no-repeat center center scroll;
	height: 330px;
	background-size: cover;
	margin-bottom: 15px;
}

@media (max-width: 992px) { .image-bg { height: 250px; } }
@media (max-width: 768px) { .image-bg { height: 200px; } }
@media (max-width: 480px) { .image-bg { height: 150px; } }

.hp-img {
	padding-top: 20px;
	padding-bottom: 20px;
}

.sidebar-heading {
	color: #011627;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 5px;
}

.selection {
	margin-top: 20px;
}

.selection-second {
	margin-top: 5px;
	margin-left: 20px;
}

.selection-third {
	padding-top: 5px;
	margin-left: 40px;
	font-size: 13px;
	border-top: 1px solid gray;
}

.selection-category {
	margin-top: 20px;
	font-size: 14px;
}

.selection-category a {
	margin-left: 5px;
	margin-right: 5px;
}

.webcams-list h2 {
	font-size: 20px;
}

.webcams-list h2 a {
	color: #011627;
}

.webcams-list h2 a:hover {
	color: #e71d36;
}

.webcams-list .active, .selection .active {
	color: #011627;
}

.webcams-list h2.similar {
	font-size: 24px;
	text-decoration: underline;
}

.webcam {
	padding-bottom: 30px;
	border-bottom: 1px dashed #e71d36;
}

.webcam p {
	text-align: justify;
}

.webcam br {
	display: none;
}

.detail-webcam {
	font-size: 12px;
	padding-left: 40px;
}

.webcam-show-ad {
	margin-top: 15px;
}

.states {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.footer {
	border-top: 1px solid black;
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
}


@media (max-width: 767px) {

	.ad-sidebar-300x250-R-top {
		display: none;
	}

	.webcam-show-ad {
		text-align: center;
	}

	.ad-detail-336x280-top {
		margin: 10px 0 20px 0;
	}

}

@media (min-width: 768px) {

	.ad-sidebar-300x250-R-top {
		margin: 15px 0 15px 0;
		width: 300px;
		height: 250px;
		float: right;
	}

}

.ad-header-728x15-R-top {
	margin: 15px 0 15px 0;
}

.ad-homepage-728x90-R-top {
	margin: 10px 0 10px 0;
}

.ad-detail-in-feed {
	margin: 15px 0 0 -10px;
}

.ad-list-in-feed {
	margin: 15px 0 0 -10px;
}

